tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: Upgrade TC5
Date Thu, 29 Jul 2004 03:29:57 GMT
<broken-record>
Tomcat 5.0.19 has a known memory leak when using the JkCoyote Connector.
Upgrading will remove the leak, as will setting:
  request.registerRequests=false
in your jk2.properties file.
</broken-record>

"David Liles" <daliles@kcc.usda.gov> wrote in message
news:s1076764.075@KCNS19.kcc.fsa.usda.gov...
We are currently running version 5.0.19 and have been experiencing a gradual
memory leak on our MS Windows 2000 IIS web server. (TC is installed on our
IIS box).

Last night we upgraded the ISAPI connector from version 2.0.2 to 2.0.4 and
was wondering if upgrading to TC 5.0.27 would help alleviate the memory leak
issue.

If it will, is there an easy way to upgrade our current TC configuration?
Since TC is installed as a MS service we suspect that the current
configuration will need to be uninstalled in order to remove it as a service
and the new TC version installed and our existing configurations copied to
the new version....

Are we correct or is there a simpler process?

Thanks,

David




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message